# آباسین
DEBUG=
SECRET_KEY=
ALLOWED_HOSTS=

# بین‌الملل‌سازی
USE_I18N=true
LANGUAGE_CODE=fa-IR

# پستگرس‌کیوال
POSTGRES_HOST=db
POSTGRES_PORT=5432
POSTGRES_USER=
POSTGRES_PASSWORD=
POSTGRES_DB=

# پی‌جی ادمین
PGADMIN_DEFAULT_EMAIL=
PGADMIN_DEFAULT_PASSWORD=
